package com.qmth.sop.common.enums;

/**
 * @Description: 设备用途类型枚举
 * @Author: CaoZixuan
 * @Date: 2023-08-31
 */
public enum DeviceUsageTypeEnum {
    PROJECT("项目"),
    OTHER("其它")
    ;

    DeviceUsageTypeEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}
